titreOngletNavigateur: 'Le grand jeux'
texte_1: 'GRAND JEU MAXI ANNIVERSAIRE TEST'
cta_BT: 'JE JOUE'
cta2_BT: 'RECEVOIR MON LOT'
texteGagnant_1: 'Félicitations,<br>vous avez gagné'
textePerdant_1: Dommage...
